graphics/tex-pst-text - The NetBSD Packages Collection

Text and character manipulation in PSTricks

Pst-text is a PSTricks based package for plotting text along a different
path and manipulating characters. It includes the functionality of the
old package pst-char.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

graphics/tex-pstricks print/tex-xkeyval print/kpathsea

Available binary packages

aarch64:tex-pst-text-1.02.tgz(NetBSD 9.0)
aarch64:tex-pst-text-1.02.tgz(NetBSD 9.0)
aarch64:tex-pst-text-1.02.tgz(NetBSD 9.0)
earm:tex-pst-text-1.02.tgz(NetBSD 9.0)
earmv6hf:tex-pst-text-1.02.tgz(NetBSD 9.0)
earmv6hf:tex-pst-text-1.02.tgz(NetBSD 9.0)
earmv6hf:tex-pst-text-1.02.tgz(NetBSD 9.0)
earmv6hf:tex-pst-text-1.02.tgz(NetBSD 9.0)
earmv7hf:tex-pst-text-1.02.tgz(NetBSD 8.0)
earmv7hf:tex-pst-text-1.02.tgz(NetBSD 8.0)
earmv7hf:tex-pst-text-1.02.tgz(NetBSD 8.0)
earmv7hf:tex-pst-text-1.02.tgz(NetBSD 9.0)
earmv7hf:tex-pst-text-1.02.tgz(NetBSD 9.0)
earmv7hf:tex-pst-text-1.02.tgz(NetBSD 9.0)
earmv7hf:tex-pst-text-1.02.tgz(NetBSD 9.0)
i386:tex-pst-text-1.02.tgz(NetBSD 8.0)
i386:tex-pst-text-1.02.tgz(NetBSD 8.0)
i386:tex-pst-text-1.02.tgz(NetBSD 8.0)
i386:tex-pst-text-1.02.tgz(NetBSD 9.0)
i386:tex-pst-text-1.02.tgz(NetBSD 9.0)
i386:tex-pst-text-1.02.tgz(NetBSD 9.0)
powerpc:tex-pst-text-1.02.tgz(NetBSD 8.0)
powerpc:tex-pst-text-1.02.tgz(NetBSD 8.0)
powerpc:tex-pst-text-1.02.tgz(NetBSD 9.0)
powerpc:tex-pst-text-1.02.tgz(NetBSD 9.0)
powerpc:tex-pst-text-1.02.tgz(NetBSD 9.0)
x86_64:tex-pst-text-1.02.tgz(NetBSD 9.0)
x86_64:tex-pst-text-1.02.tgz(NetBSD 9.0)
x86_64:tex-pst-text-1.02.tgz(NetBSD 9.0)
x86_64:tex-pst-text-1.02.tgz(NetBSD 9.0)
x86_64:tex-pst-text-1.02.tgz(NetBSD 8.0)
x86_64:tex-pst-text-1.02.tgz(NetBSD 8.0)
x86_64:tex-pst-text-1.02.tgz(NetBSD 8.0)
x86_64:tex-pst-text-1.02.tgz(NetBSD 9.0)
x86_64:tex-pst-text-1.02.tgz(NetBSD 9.0)
x86_64:tex-pst-text-1.02.tgz(NetBSD 9.0)
x86_64:tex-pst-text-1.02.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]